Subject: LRO: RE: real offroaders

From: "James G.Wolf" <[email-masked]>
Date: Fri, 06 Jul 2001 04:08:26 -0400

So, are REAL offroaders the weekend mud fest guys and gals or are REAL
offroaders the people who trek to the ends of the earth,
where roads are sometimes just indented places in the savannah? Where if
you break down you had better damn well know how to fix it or jerry rig it
good enough to get going again. My vote goes with the trekers. People who
use the vehicles to the fullest and enjoy what they find along the way. In
the true spirit of the old-time adventurers, these are  REAL offroaders in
my book.
Jim Wolf